"Google drawing" = "Nákres Google";
"Google table" = "Tabulka Google";
"Google spreadsheet" = "Tabulka Google";
"Google presentation" = "Prezentace Google";
"CFBundleDisplayName" = "Disk Google";
"CFBundleName" = "Disk Google";
"Google Drive link" = "Odkaz na Disk Google";
"Google document" = "Dokument Google";
"Google form" = "Formulář Google";
